/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "সাহায্য";
"EULA" = "ই ইউ এল এ ";
"Privacy Policy" = "গোপনীয়তা নীতি";
"Facebook Page" = "ফেইসবুক পাতা ";

"Licensed to %@" = "%@ দাঁড়া অনুমতি প্রাপ্ত ";

"Version %@ (build %@)" = "সংস্করণ %@ (build %@)";

"Setapp Version" = "Setapp সংস্করণ ";
"AppStore Version" = "এপ স্টোর সংস্করণ";
"Unlicensed Trial Version" = "অনুমতি বিহীন পরীক্ষামূলক সংস্করণ ";

"Acknowledgments" = "Acknowledgments";
